Log in

To Upgrade or not to Upgrade ... Lifecycle Issues Workshop

  • 13 Nov 2018
  • 9:00 AM - 5:00 PM (UTC-00:00)
  • ARC Gateway, Thremhall Park, Bishop's Stortford, Herts

This event was organised to coincide with our Winter Event which was held on Wednesday 14th November and both events took place at the ARC Gateway facilities at Stansted.

This meeting applied to current users of BaanIV, Baan5 and early versions on LN (up to 10.3).  The recently announced Infor lifecycle policy means that if you aren’t on a recent version of LN, then things will be changing in the next couple of years.  This workshop covered Baan to LN upgrades, how they could be attempted and what options exist for staying put on a legacy version of Baan/LN.

The day was arranged in 2 sections:

1. What happens if you don’t or can’t upgrade to LN?

  • If remaining on older versions, what can be done to best protect yourself before 30th of June, 2021
  • Why can't you upgrade?
    • Lack of internal staff - solutions
    • Excessive customisations – not a problem
    • Data migration

Discuss these and other topics you may care to share

2. If you are able to upgrade what are the options?

Upgrade options for:

  • Baan2LN
  • Baan2cloud
  • Early LN to latest LN

Additional considerations, Mingle, ION, IFS, IWM/Factory Track etc.

We love hearing from our community, if you have any questions.. please don't hesitate to get in touch. 

Telephone: 01202 620700

Email: office@baanlnusers.co.uk

Post: 
User Group Office
P O Box 7713
Poole
BH15 9GP
Powered by Wild Apricot Membership Software